Fortinet FortiGate < 5.4.11 / 5.6.x < 5.6.8 / 6.x < 6.0.3 LDAP 認證洩漏 (FG-IR-18-230)

high Nessus Plugin ID 124280
未找到更改日誌

* Changelogs are generally available for changes made after Nov 1, 2022